/*START: Marketing Preferences (Email Subscription) CSS*/
.marketing-preferences-container
{
    text-align: center;
    width: 600px;
    margin: 0 auto;
}

.select-all-img
{
    width: 100%;
}

.marketing-preferences-container .circular-tick-box
{
    height: 34px;
    width: 43px;
    outline: 0;
    margin: 0 auto;
    background-color: transparent;
}
.marketing-preferences-container .overlay-elt {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #0092ff;
    opacity: 0.4;
    display: none;
}
.marketing-preferences-container .overlay .overlay-elt
{
	display:block;
}
.marketing-preferences-container .subscribe-email-img
{
    position: relative;
    margin: 0 5px 10px;
    width: 188px;
    cursor: pointer;
    float: left;
    display: inline-block;
    vertical-align: top;
}

.marketing-preferences-container .text-over-img
{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 20px;
    letter-spacing: 1.8px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
    padding: 9px 0;
    text-transform: uppercase;
    text-align: center;
}

.marketing-preferences-container .icon-over-img
{
    position: absolute;
    top: 50%;
    border: none;
    left: 50%;
    margin: -17px 0 0 -21px;
    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FMarketing%5FPreferenceTick?$Original$');
    background-position: center;
    background-repeat: no-repeat;
}
/* 
.marketing-preferences-container .overlay
{
    background: #0CE600;
    opacity: 0.75;
} */

.marketing-preferences-container .circular-check-box
{
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 3px solid #ffffff;
    outline: 0;
    background-color: transparent;
    font-family: Lato-Bold, Lato;
   font-weight: 700;
    color: #fff;
}

.preferences-container .marketing-preferences .preferences-button-container{
	margin: 0 auto;
    width: 50%;
    text-align: center;
}
button.select-all-preferences
{
    display: block;
    margin: 20px auto;
}

.marketing-preferences-container .subscribe-email-img img{
    max-height: 165px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.marketing-preferences-container{
	    margin: 0 auto 15px;
	    overflow: hidden;
	}
	
	.preferences-container .marketing-preferences .preferences-button-container{
		width: 100%;
	}
}

@media (max-width: 767px)
{
    .subscribe-email-text-container .mobile-email-subs-label
    {
        margin-bottom: 2px;
    }

    .marketing-preferences-container
    {
        margin:0;
        width: 100%;
        float: left;
    }

    .marketing-preferences-container .subscribe-email-img
    {
        width: 50%;
        margin: 0 0 5px !important;
        float: left;
        
    }
    
    .preferences-container .marketing-preferences .preferences-button-container{
    	width: 100%;
    }
    
    .marketing-preferences-container .subscribe-email-img img{
    	max-height: 164px;
    }

}
/* END: Marketing Preferences (Email Subscription) */
/* START :Subscribe Emails Section*/
.subscribe-email-container
{
    margin-top: 25px;
}

.subscribe-email-container img
{
    display: block;
    max-width: 100%;
    height: auto;
}

.subscribe-email-container .newsletter-email-label
{
    margin: 10px 0;
}

.subscribe-email-container .subscribe-email-title
{
    font-size: 24px;
    line-height: 30px;
   font-family: Lato-Light, Lato;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.subscribe-email-container .newsletter-email
{
    margin: 10px 10px 0 0;
}

.subscribe-email-container .subscribe-email-info
{
   font-family: Lato-Regular, Lato;
    font-weight: 400;
}

.subscribe-email-container .sign-up-button
{
    margin: 36px 0 0 0;
    min-width: 100%;
}

.preference-as-chk {
	text-align: left;
	padding-left: 93px;
	width: 590px;
}

.preference-as-chk .subscribe-email-img{
	 margin-left: 0;
	 width: 150px;
}

.preference-as-chk .preferences-buttons{
	text-align: center;
	width: 82%;
}

.preference-as-chk label.content-header{
	color: #666666;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

@media (max-width: 767px)
{
    .subscribe-email-container .sign-up-button
    {
        margin: 10px 0 15px 0;
    }
	.preference-as-chk .preferences-buttons{
	    width: 100%;
    	padding: 0;
	}
    .subscribe-email-container
    {
        margin-top: 0;
    }

        .subscribe-email-container .newsletter-email-label
        {
            font-size: 13px;
            margin: 10px 0 0 0;
        }

        .subscribe-email-container .subscribe-email-info
        {
           font-family: Lato-Light, Lato;
            font-weight: 300;
            font-size: 15px;
        }

        .subscribe-email-container .subscribe-email-title
        {
            text-transform: none;
            font-size: 27px;
            font-weight: 300;
            color: #666666;
            display: inline;
            line-height: 30px;
            letter-spacing: 0.3px;
        }

        .subscribe-email-container .newsletter-email
        {
            margin: 10px 0 0 0;
        }
        
        .preference-as-chk {
        	padding: 0 10px;
        }
}

/* END :Subscribe Emails Section */